/*========== Font Links ========== */

@import url('https://fonts.cdnfonts.com/css/sf-pro-display');
/*
========================
GOBAL CSS START
========================
*/

body {
    font-family: 'SF Pro Display', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    color: #666666;
    background: #fff;
}

:root {
    --selection-bg: #ea0028;
    --selection-color: #fff;
    --scroll-top-bg: #ea0028;
    --scroll-top-color: #fff;
}

html,
body,
header,
footer,
main,
nav,
section,
div,
menu,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
button {
    margin: 0;
    padding: 0;
}

ol,
ul {
    list-style: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

a:visited,
a:hover,
a:active {
    text-decoration: none;
}

img {
    max-width: 100%;
}

::selection {
    color: var(--selection-color);
    background: var(--selection-bg);
}

::-webkit-selection {
    color: var(--selection-color);
    background: var(--selection-bg);
}

::-moz-selection {
    color: var(--selection-color);
    background: var(--selection-bg);
}

.scrolltotop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: var(--scroll-top-bg);
    text-align: center;
    font-size: 22px;
    color: var(--scroll-top-color);
    position: fixed;
    right: 30px;
    bottom: 25px;
    display: none;
    animation: lab_top_up 5s linear infinite;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 999;
}

.scrolltotop img {
    width: 14px;
    margin-top: -4px;
}

@keyframes lab_top_up {
    0% {
        transform: translateY(-15px);
    }
    50% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(-15px);
    }
}

.pluse,
.pluse2 {
    position: relative;
    top: 10px;
    left: -7px;
    z-index: -1;
}

.pluse::before,
.pluse2::before {
    width: 40px;
    height: 40px;
}

.pluse::after,
.pluse::before,
.pluse2::after,
.pluse2::before {
    background: var(--scroll-top-bg);
    border-radius: 50%;
    left: 50%;
    top: 50%;
    display: block;
    content: "";
    position: absolute;
    top: 4px;
    left: -1px;
}

.pluse::after,
.pluse2::after {
    width: 30px;
    height: 30px;
    background: transparent;
    margin-left: -15px;
    margin-top: -15px;
}

.pluse::before {
    -webkit-animation: pluse_animate 2.5s infinite linear;
    animation: pluse_animate 2.5s infinite linear;
}

.pluse2::before {
    -webkit-animation: pluse_animate 3s infinite linear;
    animation: pluse_animate 3s infinite linear;
}

@keyframes pluse_animate {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(0.3);
        transform: translate(-50%, -50%) scale(0.3);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(2);
        transform: translate(-50%, -50%) scale(2);
    }
}

/*===============
 GOBAL CSS END  
 ============== */

/* ========header area style start hare ====== */

.header-area {
    display: flex;
    align-items: center;
    background: #fff;
    gap: 25px;
    padding-right: 30px;
    position: sticky;
    top: 0;
    z-index: 999;
}

.site-title h4 {
    font-size: 30px;
    line-height: 153.33%;
    color: #333333;
    font-weight: 700;
}

.nav-area ul {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.nav-area {
    flex: 1;
}

.menu-toggler {
    background: transparent;
    border: none;
    font-size: 30px;
}

.nav-area li a {
    font-size: 14px;
    color: #333333;
}

.nav-area li a:hover,
.nav-area li a.active {
    color: #ea0028;
}

.nav-link {
    color: #333;
}

/*========= header area end hare ======= */

/*==== hero area style start hare ======= */

.hero-area {
    background: url(images/hero-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 250px;
    padding-bottom: 200px;
    position: relative;
    z-index: 2;
}

.hero-area::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.hero-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    text-align: center;
}

.hero-wrapper span {
    font-size: 22px;
    letter-spacing: 3px;
    color: #ffffff;
    font-weight: 500;
}

.hero-wrapper h2 {
    font-size: 62px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
}

.hero-actions {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-top: 20px;
}

.hero-actions button {
    padding: 15px 30px;
    filter: drop-shadow(0 0 24.5px rgba(0, 0, 0, 0.04));
    background-color: #ea0028;
    border: none;
    font-size: 20px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
}

.hero-actions a {
    padding: 15px 30px;
    filter: drop-shadow(0 0 24.5px rgba(0, 0, 0, 0.04));
    background-color: rgba(238, 23, 23, 0);
    border: 2px solid #ffffff;
    font-size: 20px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
}

/*======== hero area style end hare ====== */

.latter-area {
    padding-top: 150px;
    padding-bottom: 100px;
    background: #F2F2F2;
}

.section-top h2 {
    text-align: center;
    font-size: 42px;
    color: #333333;
    font-weight: bold;
}

.peragraph-area {
    max-width: 1160px;
    margin-inline: auto;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.peragraph-area p {
    font-size: 24px;
    line-height: 164.7%;
    color: #666666;
}

.peragraph-area p a {
    text-decoration: underline;
}

.our-features-area {
    max-width: 1160px;
    margin-inline: auto;
    padding-top: 100px;
}

.single-feature .icon {
    width: 89px;
    height: 89px;
    border-radius: 44px;
    filter: drop-shadow(0 0 24.5px rgba(0, 0, 0, 0.1));
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-feature {
    display: flex;
    align-items: center;
    gap: 15px;
}

.feature-content span {
    font-size: 15px;
    line-height: 200%;
    color: #999999;
    font-weight: bold;
}

.feature-content h2 {
    font-size: 50px;
    line-height: 70%;
    color: #0031e9;
    font-weight: bold;
}

.feature-content {
    flex: 1;
}

.latter-area .peragraph-area p {
    font-size: 17px;
}

/*========== section one style start hare ========= */

.content-section-one {
    padding-block: 290px;
    background: url(images/bg-effect-white.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.section-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.section-ractangle {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.section-ractangle span {
    width: 25px;
    height: 1px;
    background-color: #ee1717;
    display: block;
}

.section-ractangle i {
    color: #ee1717;
}

/*========== section two style start hare ========= */

.content-section-two {
    padding-top: 220px;
    padding-bottom: 280px;
    background: url(images/bg-effect-of-white.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.peragraph-area ul {
    list-style: disc;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.peragraph-area ul li {
    font-size: 22px;
    font-weight: 400;
}

.content-section-five p.text-center {
    font-style: italic;
}

/*========== section three style start hare ========= */

.content-section-three {
    padding-top: 300px;
    padding-bottom: 250px;
    background: url(images/bg-effect-white.png) no-repeat;
    background-size: cover;
    background-position: center;
}

/*========== section two style start hare ========= */

.land-details {
    padding-block: 50px;
    background: #FDFDFD;
}

.land-details-wp {
    display: flex;
    max-width: 1160px;
    margin-inline: auto;
    padding-top: 30px;
    gap: 20px;
}

.land-content {
    max-width: 545px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.land-content p {
    font-size: 24px;
    color: #666666;
}

.land-details-wp .land-map {
    flex: 1;
}

/*========== section four style start hare ========= */

.content-section-four {
    padding-block: 230px;
    background: #F6F3F2;
}

.economic-effect-content {
    max-width: 1000px;
    margin-inline: auto;
    display: flex;
    gap: 50px;
    padding-top: 70px;
}

.economic-tab-nav {
    width: 270px;
}

.economic-tab-nav h4 {
    font-size: 24px;
    line-height: 150%;
    color: #666666;
    font-weight: 700;
}

.economic-tab-nav ul li {
    font-size: 24px;
    line-height: 150%;
    color: #666666;
}

.economic-impect {
    flex: 1;
}

.economic-effect-content .divider-card {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.divider-card span {
    height: 25px;
    width: 1px;
    display: block;
    background: #3A53A4;
}

.divider-card i {
    color: #3A53A4;
}

.economic-impect h4 {
    font-size: 24px;
    line-height: 150%;
    color: #666666;
    font-weight: 700;
}

.economic-impect p {
    font-size: 24px;
    line-height: 150%;
    color: #666666;
    font-weight: 400;
}

/*========== section four style start hare ========= */

.content-section-five {
    padding-block: 230px;
    background: #F8F8F8;
}

.land-trust-wp {
    max-width: 1160px;
    margin-inline: auto;
    padding-top: 30px;
}

.land-trust-wp {
    display: flex;
    gap: 20px;
}

.divider-card {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.power-block h4 {
    font-size: 24px;
    line-height: 150%;
    color: #666666;
    font-weight: 700;
}

.power-block li {
    font-size: 24px;
    line-height: 150%;
    color: #666666;
}

.president-box {
    max-width: 1239px;
    margin-top: 200px;
    padding: 20px 35px;
    margin-inline: auto;
    border: 5px solid #0031e9;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.president-box h4 {
    font-size: 30px;
    line-height: 120%;
    color: #0031e9;
}

.president-box p {
    font-size: 24px;
    color: #666666;
    line-height: 120%;
}

/*========== section six style start hare ========= */

.content-section-six {
    padding-top: 200px;
    padding-bottom: 120px;
    background: url(images/bg-effect-of-white.png) no-repeat;
    background-size: cover;
    background-position: center;
}

/*========== section Seven style start hare ========= */

.content-section-seven {
    padding-top: 200px;
    padding-bottom: 120px;
    background: #F9F9F9;
}

/*========== section Eight style start hare ========= */

.content-section-eight {
    padding-top: 200px;
    padding-bottom: 120px;
    background: url(images/bg-effect-of-white.png) no-repeat;
    background-position: center;
    background-size: cover;
}

.content-section-eight .land-trust-wp {
    max-width: 1000px;
    justify-content: space-between;
}

/*========== section Nine style start hare ========= */

.content-section-nine {
    padding-block: 210px;
    background: url(images/bg-effect-white.png) no-repeat;
    background-position: center;
    background-size: cover;
}

/*========== section Nine style start hare ========= */

.content-section-ten {
    padding-block: 210px;
    background: url(images/bg-effect-of-white.png) no-repeat;
    background-position: center;
    background-size: cover;
}

/*======== start now area start hare ========= */

.start-now-area {
    padding-block: 120px;
    background: #0031E9;
    color: #fff;
}

.start-now-wrapper {
    max-width: 997px;
    margin-inline: auto;
    text-align: center;
}

.start-now-wrapper p {
    font-size: 24px;
    line-height: 150%;
    color: #ffffff;
}

.start-now-wrapper p a {
    text-decoration: underline;
}

/*=========== about author area style start hare ========= */

.about-author-area {
    padding-block: 120px;
}

.social-links ul {
    display: flex;
    align-items: center;
    gap: 20px;
}

.about-author-wrapper {
    display: flex;
    gap: 50px;
    padding-top: 100px;
}

.about-author-wrapper .author-bio {
    display: flex;
    flex-direction: column;
    max-width: 565px;
    flex: 1;
    gap: 20px;
}

.social-links li a {
    font-size: 15px;
    line-height: 18px;
    color: #000000;
    font-weight: bold;
}

/*=========== copyright area style start hare ========= */

.copyright-area {
    padding-block: 70px;
    background: #515150;
}

.copyright-wrapper p {
    font-size: 24px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
}


.about-author-wrapper .single-author {
	display: flex;
	gap: 50px;
}

.author-images img {
	max-width: 250px;
}

.economic-impect ul li {
	font-size: 24px;
	line-height: 150%;
}